/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : bold 35pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
.cc52               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
.cc53               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000cc;
	}
div#e15             { /* TESTIMONIALS */
	position        : absolute;
	left            : 105.00pt;
	top             :  37.50pt;
	width           : 810.75pt;
	height          :  66.75pt;
	}
div#e14             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             : 112.50pt;
	width           : 108.75pt;
	height          :  38.25pt;
	}
div#e13             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 141.00pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
div#e12             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 178.50pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
div#e11             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 216.00pt;
	width           : 119.25pt;
	height          :  28.50pt;
	}
div#e10             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 255.00pt;
	width           : 135.75pt;
	height          :  29.25pt;
	}
div#e9              {
	position        : absolute;
	left            :  52.50pt;
	top             : 903.00pt;
	width           : 105.75pt;
	height          :  64.50pt;
	}
div#e8              { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 297.00pt;
	width           : 150.75pt;
	height          :  29.25pt;
	}
div#e7              { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 337.50pt;
	width           : 125.25pt;
	height          :  29.25pt;
	}
div#e6              { /* TESTIMONIALS */
	position        : absolute;
	left            :  36.00pt;
	top             : 410.25pt;
	width           : 143.25pt;
	height          :  38.25pt;
	}
div#e5              { /* FERTILITY */
	position        : absolute;
	left            :  36.00pt;
	top             : 375.00pt;
	width           : 128.25pt;
	height          :  25.50pt;
	}
div#e4              {
	position        : absolute;
	left            : 237.00pt;
	top             :1300.50pt;
	width           : 684.75pt;
	height          :  18.75pt;
	}
div#e3              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 444.00pt;
	width           : 115.50pt;
	height          :  30.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 202.50pt;
	top             :3037.50pt;
	width           : 675.75pt;
	height          :  23.25pt;
	}
div#e1              { /* I had been suffering fro... */
	position        : absolute;
	left            : 180.00pt;
	top             : 120.00pt;
	width           : 788.25pt;
	height          :3780.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :3900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
